@charset "utf-8";
/* General Css Started*/
 @import url('https://fonts.googleapis.com/css?family=Josefin+Sans:100,300,400,600,700&display=swap');
 @import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900&display=swap');
@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('font/proximanova-bold-webfont.woff2') format('woff2'),
         url('font/proximanova-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'ProximaNova-Extrabld';
  src: url('font/ProximaNova-Extrabld.eot?#iefix') format('embedded-opentype'),  url('font/ProximaNova-Extrabld.otf')  format('opentype'),
	     url('font/ProximaNova-Extrabld.woff') format('woff'), url('font/ProximaNova-Extrabld.ttf')  format('truetype'), url('font/ProximaNova-Extrabld.svg#ProximaNova-Extrabld') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'proxima_novaregular';
    src: url('font/proximanova-regular-webfont.woff2') format('woff2'),
         url('font/proximanova-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novasemibold';
    src: url('font/proximanova-semibold-webfont.woff2') format('woff2'),
         url('font/proximanova-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'westayscriptregular';
    src: url('font/westayscript-webfont.woff2') format('woff2'),
         url('font/westayscript-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body{
  	font-family: 'proxima_novaregular';
	line-height:1.5em;
	font-size:15px;
	color: #1d1d1d;
}
a{
  font-family: 'proxima_novaregular';
  color: #c95f79;
}
img{
	width: auto;
	height: auto;
	max-width:100%;
}
strong{font-family: 'proxima_novaregular';
font-weight:700;}
h1{
	margin-bottom:20px;
    font-size: 46px;
	font-family: 'proxima_novasemibold';
}
h2,h2 a,h3,body .gform_wrapper h1,body .gform_wrapper h2,body .gform_wrapper h3{
	font-size:34px;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 300;
}
h4 {
	font-family: 'ProximaNova-Extrabld';
}
input.input-text.qty.text {
	border:none;
	border-bottom:2px dotted #000;
}
#menu_bg {
	text-align: right;
}
a.logo {
	background: url(../images/logoicon.png) no-repeat left center;
	padding-left: 80px;
	display: inline-block;
}
h5 {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 700;
}
h4,h5,h6{
	color:#161616;
	font-size:22px;
}
h2 .fa{
	color:#164f72;
	font-size:17px;
	margin:0 8px 0 0;
}
.steps{
	list-style:none;
	margin:50px 0 120px 0;
	padding:0;
	width:100%;
}
body.page-id-2624 .vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md,
body.page-id-2624 .vc_btn3.vc_btn3-color-black.vc_btn3-style-modern {
	font-size: 20px;
}
body.page-id-2624 #blogs #our-solution .bottle-sec h4 {
	background: #F28CA8;
	font-size: 20px;
}
.steps li{
	width:7%;
	float:left;
	height:4px;
	background:#f0f0f0;
	margin:.33%;
}
.steps li.active-step{
	background:#fa888d;
}
.score{
	width:280px;
	height:280px;
	display:inline-block;
	text-align:center;
	border:15px solid #e1e1e1;
	-webkit-border-radius: 100%;
-moz-border-radius: 100%;
border-radius: 100%;
}
#blogs .container #home_slider {
	padding-top: 0;
	padding-bottom: 0;
}
#home_slider .readmore {
	line-height: 58px !important
}
#home_slider h2 {
	text-align: center !important;
	line-height: .8em !important;
	font-family: 'westayscriptregular';
	font-size: 100px !important;
	font-weight: inherit !important;
}
.score .score-result{
	font-family: "gothambold1";
	color:#414141;
	font-size:108px;
	display:inline-block;
	width:100%;
	line-height:1em;
	padding-top: 50px;
}
.score .score-out-of{
	font-family: "gothambold1";
	color:#414141;
	font-size:25px;
	display:inline-block;
	width:100%;
}
#form_style {
	padding-bottom: 50px;
}
.email_template_form .gform_wrapper ul.gform_fields li.gfield,.email_template_form .gform_wrapper ul.gform_fields li.gfield.one-half {
	width: 50%;
	float: left;
	padding: 0 10px;
	clear: none;
}
.email_template_form .gform_wrapper ul.gform_fields li.gfield {
	width: 100%;
	margin-top: 0;
}
.email_template_form .gform_wrapper input[type="submit"],body .gform_wrapper input[type="submit"] {
    background: #464646;
    font-size: 16.67px;
    border: 1px solid #464646;
    font-family: "Gotham Rounded";
    padding: 12px 45px;
    float: right;
    margin-right: 0 !important;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    border-radius: 4px;
}
.b_in .post-section.description_full h2 a {
	background: url(../images/chevron-down-solid.svg) no-repeat right center;
	padding-right: 30px;
	background-size: 15px;
	background-position: 100% 4px;
	display: inline-block;
	width: 100%;
}
.b_in .post-section.description_full h2 a {
font-size: 20px;}
#subpage_banner {
	min-height: 484px;text-align:center;
}
#subpage_banner h1 {
	color: #fff;
	text-transform: uppercase;
}
#subpage_banner h2 {
	color: #fff;font-family: 'proxima_nova_rgbold';text-transform:uppercase;font-size:19.47px;margin-top: 100px;
}
.email_template_form  {
	width: 100%;
	display: inline-block;
}
#form_style h2{
	color: #414141;
	font-size: 29px;
	margin-bottom: 40px;
	font-family: "gothambold1";
}
.form_style p {
    font-size: 16.67px;
    color: #414141;
    line-height: 1.5em;
    font-family: "Gotham Rounded";
}
body .gform_wrapper .hidden_label input.large, body .gform_wrapper .hidden_label select.large, body .gform_wrapper .top_label input.large, body .gform_wrapper .top_label select.large,
.email_template_form .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
body .gform_wrapper textarea.medium,body .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	height: 46px;
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.33;
	border-radius: 6px;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	color: #a7a7a7;
    font-family: "Gotham Rounded";
}
body .gform_wrapper textarea.medium {
	height: 160px;
}
.portfolioContainer > .b_in {
	padding-bottom: 0;
}
.is-sticky .main-headers {
	z-index: 99999 !important;
}
.is-sticky .main-headers #header_bg {
	-webkit-box-shadow: 3px 7px 22px 0px rgba(204,204,204,0.5);
-moz-box-shadow: 3px 7px 22px 0px rgba(204,204,204,0.5);
box-shadow: 3px 7px 22px 0px rgba(204,204,204,0.5);
}
#header_bg {
	background: #161616;
	padding-top: 20px;
	padding-bottom: 5px;
}
#menu_bg {
	background: #161616;
	padding:0 20px;
}
#menu_bg ul {
	text-align: center;
}
#menu_bg ul li a {
    font-family: 'Josefin Sans', sans-serif;
	font-size: 13.2px;
	font-weight: 600;
	text-transform: uppercase;
	color: #ffffff;
}
#banner_bg {
	margin-top: -160px;
	z-index: 9999;
}
#solution_banner {
	height: 484px;
	background-size: cover !important;
}
#banner_bg h1, #solution_banner h1 {
	color: #ffffff;
	text-transform: uppercase;
	margin-top: 130px;
}
#banner_bg h3, #solution_banner h3 {
	color: #ffffff;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 70px;
	margin-bottom: 30px;
}
#banner_bg h3 {
	margin-top: 0;
}
#solution_banner h1 {
	margin-top: 0;
}
#faq-banner {
	height: 435px;
	text-align: center;
	background-size: cover !important;
}
#faq-banner h1 { 
	color: #f4d0da;
	margin-bottom: 50px;
	line-height: .8em !important;
	font-family: 'westayscriptregular';
	font-size: 100px;
	font-weight: inherit;
}
#faq-banner h2 {
	font-family: 'proxima_novasemibold';
	color: #fff;
	font-size: 52px;
	margin: 30px 0;
	font-weight: inherit;
	text-transform: uppercase;
}
#faq-banner form {
	background: #fff;
	max-width: 600px;
	display: inline-block;
	border-radius: 8px;
	width: 100%;
}
#faq-banner form input[type="submit"] {
	background: url(../images/search-icon.png) no-repeat center center;
	border: none;
	height: 56px;
	font-size: 0;
	width: 17%;
	background-size: 36px;
	border-right: 2px solid #d6d6d6;
}
#faq-banner form input[type="text"]  {
	float: right;
	font-family: 'proxima_nova_rgbold';
	color: #000;
	border-radius: 8px;
	font-size:24px;
	width: 83%;
	padding-left: 20px;
	height: 56px;
	border: none;
}
#faq-banner form ::-webkit-input-placeholder { /* Edge */
  color: #000;
}

#faq-banner form :-ms-input-placeholder { /* Internet Explorer */
  color: #000;
}

#faq-banner form ::placeholder {
  color: #000;
}
#faq-bucket .vc_col-sm-2 > div > div {
	background: #f4f2f2;
	border: 1px solid #d6d2d2;
	padding: 30px 20px;
	border-radius: 8px;
	text-align: center;
	margin: 15px 0;
}
#faq-bucket .vc_col-sm-2 > div > div img {
	transition: transform .4s; /* Animation */
	max-width: 90px;
}
#faq-bucket .vc_col-sm-2 {
	width: 33.3333%;
}
#faq-bucket .vc_col-sm-2 > div > div:hover img {
	transform: scale(1.1);
}
#faq-bucket .vc_col-sm-2 h2, #faq-bucket .vc_col-sm-2 h2 a {
	font-size: 24px;
	color: #161616;
	font-family: 'proxima_nova_rgbold';
}
.b_in.b_in_no_padding {
	padding-bottom: 0;
	margin-bottom: 20px;
}
#blogs.blogs.single-qa {
	padding: 30px 20px;
}
#blogs.blogs.single-qa .addtoany_share_save_container {
	display: none !important;
}
.b_in_no_padding .description_full h2 {
	padding-bottom: 20px;
}
.b_in_tax .description_full h2 a {
    font-family: 'proxima_novasemibold';
    font-size: 22px;
}
.blog_banner h1 {
    color: #fff;
    font-family: 'proxima_novasemibold';
    text-align: center;
    font-size: 30px;
    margin: 0;
    padding: 80px 0;
}
body .vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner {
	padding-top: 0;
}
#our-solution h2 {
	font-family: 'ProximaNova-Extrabld';
	line-height: 1.5em;
	font-weight: inherit;
	color: #1d1d1d;
	font-size: 32px;
}
#blogs #our-solution .bottle-sec h2 {
	font-size: 30px;
	font-family: 'proxima_nova_rgbold';
	display: inline-block;
	border-bottom: 3px solid #1d1d1d;
	margin-bottom: 20px;
	margin-top: 2px;
}
#blogs #our-solution .bottle-sec  .list-style p {
	font-family: 'proxima_novasemibold';
}
#blogs #our-solution .bottle-sec .list-style p i {
	color: #dd3e65;
}
#blogs #our-solution .bottle-sec a {
	color: #e45a6e;
	font-family: 'ProximaNova-Extrabld';
}
.image-signature {
	position: relative;
}
.image-signature p > img {
	position: inherit;
}
.image-signature p:last-child > img {
	position: absolute;
	top: -10px;
}
.grey-box-half > div > div {
	background: #eee6e6;
	padding: 15px;
}
#blogs #our-solution .bottle-sec.bottle-sec-no-border {
	padding-bottom: 30px;
	margin-bottom: 0;
	border:none;
}
#contact-form .gform_wrapper ul li.gfield.one-half {
	float: left;
	width: 50%;
	clear: none;
}
#contact-form .gform_wrapper .top_label div.ginput_container {
	margin-top: 0;
}
#contact-form .gform_wrapper .gform_footer {
	padding-right: 16px;
	float: left;
	margin-top: 0;
}
#contact-form .gform_wrapper input[type="submit"] {
	width: 100%;
	margin-right: 16px;	
}
#contact-form .gform_wrapper ul li.gfield {
	width: 100%;
	float: left;
	margin-top: 0;
}
#blogs .grey-box-half p, #blogs .pink-box p {
	font-size: 14px;
}
.pink-box > div {
	padding: 0 5px;
}
.pink-box > div > div {
	background: #f8c2d0;
	padding: 15px;
}
#blogs #our-solution .bottle-sec, #blogs .half-box-sec {
	padding-bottom: 40px;
	margin-bottom: 40px;
	border-bottom: 2px solid #e45a6e;
}
#blogs .skin-type-heading h2 {
	margin-top: 0;
	margin-bottom: 30px;
}
#blogs .skin-type h2 {
	font-size: 26px;
	font-family: 'proxima_nova_rgbold';
	display: inline-block;
	border-bottom: 3px solid #1d1d1d;
	margin-bottom: 20px;
	margin-top: 2px;
}
#blogs .skin-type h3 {
	font-family: 'ProximaNova-Extrabld';
	font-weight: inherit;
	margin-top: 10px;
	font-size: 16px;
	display: inline-block;
	background: #f3d4d9;
	color: #1d1d1d;
	padding: 10px 15px;
}
#our-solution a.readmore {
	background: #000;
	color: #fff;
	margin-top: 40px;
	margin-bottom: 30px;
}
#our-solution a.readmore:hover {
	background: #fff;
	border-color: #000;
	color: #000;
}
#blogs .skin-type p.pink {
	color: #dd3e65;
}
#blogs .skin-type i {
	color: #dd3e65;
}
#blogs .skin-type p {
	font-size: 16px;
}
#blogs #our-solution .bottle-sec p {
	font-size: 16px;
	font-family: 'proxima_nova_rgbold';
}
.bucket_section {
	padding-top: 40px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 40px;
	margin-bottom: 40px;
}
#blogs .how-to-determine {
	text-align: left;
}
#blogs .how-to-determine {
	padding-bottom: 40px;
}
#blogs .grey-bg .vc_column-inner {
	padding-top: 10px;
	padding-bottom: 0;
}
#blogs .grey-bg .vc_column-inner h2 {
	font-size: 16px;
	text-transform: uppercase;
}
#blogs .how-to-determine h2  {
	background: url(../images/question.svg) no-repeat left center;
	font-family: 'ProximaNova-Extrabld';
	font-weight: inherit;
	color: #1d1d1d;
	font-size: 32px;
	padding-left: 80px;
	margin-bottom: 30px;
}
#blogs .bucket_section .vc_col-sm-3 p {
	font-size: 18px;
	font-family: 'ProximaNova-Extrabld';
	font-weight: inherit;
}
#blogs .bucket_section .vc_col-sm-3 p span {
	color: #dd3e65;
}
#blogs .bucket_section .vc_col-sm-3 p img {
	margin-bottom: 10px;
}
#our-solution p {
	line-height: 1.5em;
	font-family: 'proxima_novasemibold';
	font-weight: inherit;
	color: #1d1d1d;
	font-size: 19.47px;
}
#our-solution p strong {
	font-family: 'ProximaNova-Extrabld';
	font-weight: inherit;
}
#solution_banner h3 {
	color: #1d1d1d;
	margin-top: 80px;
	margin-bottom: 10px;
	font-size: 19.17px;
}
#best-seller {
	text-align: center;
}
#best-seller h2 {
	text-transform: uppercase;
}
#best-seller h4 {
	display: inline-block;
	max-width: 760px;
	line-height: 30px;
	margin-bottom: 30px;
	font-size: 22px;
}
#best-seller h4 span {
	color: #dd3e65;
}
.grid_product {
	margin-top: 40px;
	display: inline-block;
	width: 100%;
	margin-bottom: 30px !important;
}
.product-grid-item {
}
.product-grid-item > div {
	padding: 0 5px;
}
.product-grid-item .thumbnail {
	background: none;
	border: none;
}
.product-grid-item h3 {
	margin-bottom: 0;
	line-height: .5em;
}
.short-desc {
	font-size: 12.8px;
}
.price-loop {
	font-size: 15.83px;
	margin-top: 10px;
}
.product-grid-item h3 a {
	font-family: 'ProximaNova-Extrabld';
	color: #161616;
	font-size: 14px;
	text-transform: uppercase;
}
.product-grid-item > div > div {
	background: #fafafa;
	padding-bottom: 20px;
	padding-top: 20px;
}
.in-stock {
	font-weight: 700;
	color: #111111;
	font-size: 14.8px;
    font-family: 'Josefin Sans', sans-serif;
}
#best-seller h5 {
	font-size: 14px;
	color: #979191;
	font-weight: 700;
}
.social {
	padding-top: 10px;
}
.cart-icon a {
	background: url(../images/cart-ico.svg) no-repeat;
	display: inline-block;
	color: #fff;
	font-size: 20px;
	height: 40px;
	width: 32px;
	line-height: 40px;
	text-align: center;
	padding-top: 5px;
}
.social a {
	color: #fff;
	font-size: 19.2px;
	margin: 0 5px;
}
.social a:hover {
	color: #c94760;
}
#menu_bg ul li a:hover, #menu_bg ul li.ubermenu-current-menu-item > a {
	color: #eb7995;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li{
	margin-bottom: 10px !important;
}
#banner_section h1 {
	margin-bottom:20px;
}
#banner_section {
	position: relative;
	z-index: 999;
}
#banner_section .wpb_single_image img {
	margin-top: -45px;
}
#curve-bg {
	height: 125px;
	top: -215px !important;
	margin-bottom: -215px !important;
}
.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}
.owl-carousel .owl-item img, #blogs .bucket_section .vc_col-sm-3 p img, .wpb_single_image img, .image-signature p > img, .skin-type img {
	transition: transform .3s;
}
.owl-carousel .owl-item img:hover, #blogs .bucket_section .vc_col-sm-3 p img:hover, .wpb_single_image img:hover, .image-signature p > img:hover, .skin-type img:hover {
	transform: scale(1.1);
}
.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}
#blogs > .container > div.vc_row {
	padding: 30px 20px;
}
.featured_slider .thumbnail img {
	max-width: 305px;
	height: auto;
	width: auto;
}
.featured_slider {
	overflow: hidden;
}
.featured_slider .description {
	text-align: center;
}
.featured_slider .category-list a, .date {
	font-size: 10px;
	color: #9a9a9a;
	text-transform: uppercase;
}
#grey-bg h2, #about-us h2 {
	font-family: 'proxima_nova_rgbold';
	font-size: 36px;
	font-weight: inherit;
	margin-top: 50px;
	line-height: normal;
}
#blogs #our-solution .bottle-sec h4, .pink-box h4, .grey-box-half h4 {
	font-size: 16px;
	display: inline-block;
	background: #1d1d1d;
	color: #fff;
	padding: 10px 15px;
}
#blogs #our-solution .bottle-sec ul {
	line-height: 1.5em;
	color: #1d1d1d;
	font-size: 14px;
	padding-left: 15px;
	font-family: 'ProximaNova-Extrabld';
	font-weight: inherit;
}
#blogs .container #get-your-piece, #blogs .container #about-us {
	padding: 0;
}
.alignleft {
	float: left;
	margin: 0 20px 10px 0; 
}
#get-your-piece h2 {
	margin-top: 0;
	padding-top: 20px;
	font-family: 'proxima_nova_rgbold';
	font-size: 36px;
	font-weight: inherit;
	line-height: normal;
	min-height: 200px;
}
#blogs .container #get-your-piece .vc_col-sm-6:first-child > div {
	float: right;
	max-width: 530px;
}
#blogs .container #about-us .vc_col-sm-6:last-child > div {
	float: left;
	max-width: 530px;
}
#get-your-piece .alignleft {
	margin: 0 10px 10px -20px;
}
#blogs .container #get-your-piece .vc_col-sm-6:last-child .vc_column-inner, 
#blogs .container #about-us .vc_col-sm-6:first-child .vc_column-inner{
	padding-top: 0;
}
#reviews_bg  {
	text-align: center;
}
#reviews_bg h5 {
	font-size: 14px;
	color: #979191;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 40px;
}
.star {
	margin-bottom: 15px;
}
.popular_reviews p {
	font-size: 16px;
	color: #1d1d1d;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 700;
}
.popular_reviews {
	display: inline-block;
	width: 100%;
	margin-bottom:20px; 
}
.popular_reviews h2 {
	color: #dd3e65;
	font-size: 18px;
	text-transform: uppercase;
	font-family: 'ProximaNova-Extrabld';
	margin-top: 30px;
}
.star i {
	margin: 0 3px;
	color: #1d1d1d;
	font-size: 20px;
}
#reviews_bg h5 i {
	margin: 0 10px;
}
#grey-bg p, #get-your-piece p, #about-us p {
	color: #1d1d1d;
	line-height: 26px;
	font-family: 'proxima_novasemibold';
	font-size: 18px;
	margin-bottom: 20px;
	line-height: 1.5em;
}
#get-your-piece h4 {
	font-family: 'proxima_nova_rgbold';
	font-size: 18px;
	text-transform: uppercase;
	color: #1d1d1d;
	border-bottom: 2px solid #000000;
	padding-bottom: 8px;
	margin-bottom: 20px;
}
#grey-bg .readmore {
	margin-left: 10px;
}
#blogs > .container > div#grey-bg.vc_row {
	padding-bottom: 0;
	padding-top: 0;
}
#blogs > .container > div#grey-bg.vc_row  .vc_column-inner {
	padding-top: 0;
}
#grey-bg .vc_col-sm-6:last-child {
	max-width: 490px;
}
#blogs #newsletter-form {
	background-repeat: no-repeat !important;
	background-position: left center !important;
	height: 300px;
}
#newsletter-form .vc_col-sm-6 > div {
	padding-right: 0;
	padding-left: 0;
	padding-top: 0;
}
#blogs #newsletter-form h2 {
	background: url(../images/signature.png) no-repeat right center;
	padding:15px 172px 15px 0;
	font-family: 'proxima_nova_rgbold';
	font-size: 32px;
	margin-bottom: 0;
	font-weight: inherit;
	margin-top: 0px;
	line-height: normal;
}
.featured_slider  {
	height: 535px;
}
#blogs #newsletter-form p {
	font-family: 'proxima_novasemibold';
	font-size: 18px;
	color: #1d1d1d;
}
#blogs #newsletter-form p span {
	font-family: 'ProximaNova-Extrabld';
}
#newsletter-form .gform_body {
	float: left;
	width: 75%;
	clear: none;
}
#newsletter-form .gform_wrapper ul.gform_fields li.gfield {
	width: 100%;
	float: left;
	clear: none;
	padding: 0 10px;
	margin-top: 0;
}
#newsletter-form .gform_wrapper .gform_footer input[type="submit"] {
	border-radius: 0;
}
#newsletter-form .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	background: none;
	border-radius: 0;
	border:none;
	border-bottom:2px solid #161616;
	width: 100%;
	margin-top: 0;
	font-size: 14px;
	color: #161616;
	height: 58px;
	box-shadow: none;
	font-family: 'proxima_nova_rgbold';
}
#newsletter-form .gform_wrapper ul.gform_fields li.gfield {
	padding-left: 0 !important;
}
#newsletter-form .gform_wrapper {
	margin: 0;
}
#newsletter-form .gform_wrapper .top_label div.ginput_container {
	margin-top: 0;
}
#newsletter-form .gform_footer {
	float: left;
	width: 25%;
	clear: none;
	margin: 0;
	padding:0;
}
.featured_slider .inner-featured-post {
	background: #f4f5f5;
	padding: 0 0 20px 0;
}
.featured_slider h2 {
	margin-top: 0;
	line-height: inherit;
}
.featured_slider h2 a {
	font-family: 'proxima_novaregular';
	font-size: 13.75px;
	color: #3a3a3a;
	text-transform: uppercase;
}
.featured_slider .thumbnail {
	padding: 0;
	border:none;
}
.grid_posts .grid-item {
	display: inline-block;
	width: 100%;
	padding-bottom: 40px;
}
.grid_posts .grid-item .thumbnail {
	border: none;
	background: none;
	padding: 0;
}
.grid_posts .grid-item:nth-child(even) .description {
	text-align: right;
}
.grid_posts .grid-item .description h2 {
	margin-top: 0;
}
.grid_posts .grid-item .description h2 a {
	font-family: 'MinionPro-Semibold';
	font-size: 29.11px;
	color: #363636;
	text-transform: uppercase;
	margin-top: 0;
}
body .pagination {
	width: 100%;
	text-align: center;
}
body .pagination a, body .wp-paginate .current {
	background: none;
	border: 1px solid #fff;
	font-size: 14.15px;
	color: #343434;
	font-family: 'MinionPro-Semibold';
	padding: 10px 15px;
}
body .wp-paginate .current, body .pagination a:hover {
	border-color: #d7d7d7;
	background: #fff;
}
#blogs #home-content {
	padding-right: 0;
	padding-left: 0;
}
#blogs #home-content .vc_col-sm-8 > div {
	padding-left: 0;
}
#sidebar .left-box {
    background: #fff;
    padding: 0px;
    margin-bottom: 0px;
    border: 0px solid #eff0f2;
}
#sidebar .left-box h2.in-page-sidebar-title {
	text-align: center;
	font-weight: 500;
	font-size: 13.75px;
	color: #3a3a3a;
}
.grid_posts .grid-item .description {
	padding: 0 30px;
}
.grid_posts .grid-item .inner-description {
	display: table-cell;
	height: 538px;
	vertical-align: middle;
}
.grid_posts .grid-item .inner-description .category-list a {
	font-size: 12.5px;
	color: #9a9a9a;
	text-transform: uppercase;
}
.grid_posts .grid-item:nth-child(even) .thumbnail {
	float: right;
}
#blogs #tool_bg {
	top: 0;
    margin-bottom: 0;
    padding-bottom: 40px;
    padding-top: 50px;
}
#tool_bg h6 {
	display: inline-block;
	font-family: 'proxima_novabold';
	font-size: 16.67px;
	text-transform: uppercase;
	color: #fff;
	background: #c94760;
	padding:4px 15px;
	border-radius: 6px;
}
#tool_bg h6:hover {
	background: #000;
}
#tool_bg h2 {
	font-weight: 400;
	color: #2b3442;
	margin: 10px 0;
	display: inline-block;
	width: 100%;
}
#tool_bg h3 {
	font-weight: 700;
	color: #fff;
	font-size: 33.33px;
	margin: 10px 0 20px 0;
	display: inline-block;
	width: 100%;
}
body .vc_btn3.vc_btn3-color-danger.vc_btn3-style-modern, body .vc_btn3.vc_btn3-color-black.vc_btn3-style-modern {
	background: #2d2a2a;
	border-color: #2d2a2a;
	padding: 17px 60px !important;
	border-radius: 0;
	font-family: 'proxima_nova_rgbold';
	font-size: 14px;
}
.popular_posts .thumbnail {
	padding: 0;
	border: none;
}
.popular_posts .counter {
	float: left;
	font-family: 'MinionPro-Regular';
	font-size: 41.67px;
	color: #9a9a9a;
	margin: 15px 10px 40px 0;
}
.popular-heading {
	text-align: center;
	width: 125px;
	margin: 0 auto;
	margin-bottom: 30px;
	border-top: 1px solid #ef9781;
	border-bottom: 1px solid #ef9781;
	padding: 10px 0;
	display: block;
	font-size: 13.75px;
	color: #3a3a3a;
	text-transform: uppercase;
	font-weight: 500;
}
.popular_posts .category-list a {
	font-size: 10px;
	color: #9a9a9a;
	text-transform: uppercase;
	vertical-align: top;
}
.popular_posts h2 {
	margin: 0;
	line-height: normal;
}
.popular_posts h2 a {
	font-size: 13.75px;
	font-weight: 500px;
	color: #3a3a3a;
	vertical-align: top;
}
.free_solution p, .faq a, .faq p, #are_you_ready ul li, #are_you_ready p, #bucket_sections p, .what-if-you-could_outer p {
	font-size: 19.47px;
	font-family: 'proxima_novasemibold';
	margin-bottom: 20px !important;line-height: 1.5em;
}
.faq p, .faq a {
	font-size: 24px;
}
.faq p strong, .free_solution p strong {
	font-family: 'ProximaNova-Extrabld';
}
#bucket_sections .vc_col-sm-4 {
	padding:0 20px;
}
#bucket_sections > div {
	max-width: 920px;
	margin: 0 auto;
	float: none;
}
.dont-miss-out {
	background: #f8c2d0;
	padding: 20px 15px 1px 15px;
	border-radius: 6px;
	margin-top: 20px;
}
.dollhouse-tans {
	font-family: 'Josefin Sans', sans-serif;
	text-align: center;color: #fff;
	font-weight: 700;
	font-size: 16px;
}
.dollhouse-tans .fa {
	font-size: 20px;
	margin: 0 10px;
}
.dollhouse-tans p {
	margin-bottom: 20px;font-family: 'proxima_novaregular';font-weight: normal;
	margin-top: 10px;
}
.dollhouse-tans h5 {
	font-size: 18px;
	color: #fa799a;
	font-family: 'ProximaNova-Extrabld';
}
.dollhouse-tans h6 {
	font-size: 12.5px;
	color: #fff;
	font-family: 'ProximaNova-Extrabld';
}
#are_you_ready p strong, #bucket_sections p strong, .what-if-you-could_outer p strong {
	font-family: 'ProximaNova-Extrabld';
}
#are_you_ready ul {
	padding: 0 0 0 0;
	margin: 0 0 0 15px;
}
.what-if-you-could_outer .have-you-been {
	text-align: center;
	padding-bottom: 10px;
	margin-bottom: 45px !important;
	border-bottom: 1px solid #dddddd;
}
.faq h2, .free_solution h2, #are_you_ready h2, #bucket_sections h2, .what-if-you-could_outer h2 {
	font-size: 32px;
	font-family: 'ProximaNova-Extrabld';
	color: #1d1d1d;
}
.faq h2 {
	font-size: 24px;
	margin-bottom: 30px !important;
}
.free_solution .vc_btn3.vc_btn3-color-pink.vc_btn3-style-modern {
	margin-top: 10px;
}
#bucket_sections {
	text-align: center;
}
.what-if-you-could_outer .vc_col-sm-6 {
	text-align: left;
}
#bucket_sections {
	text-align: center;
}
.what-if-you-could_outer .vc_col-sm-6 h2, #are_you_ready .are_you_ready_left h2, #are_you_ready .are_you_ready_right h2 {
	padding: 15px 0 13px 75px;
	margin-top: 0;
}
#are_you_ready .vc_col-sm-6 {
	margin-top: 20px;
}
.what-if-you-could_outer .vc_col-sm-6 h2 {
	background: url(../images/q-bullet.svg) no-repeat left center;
}
#are_you_ready .are_you_ready_left h2 {
	background: url(../images/c-bullet.svg) no-repeat left center;
}
#are_you_ready .are_you_ready_right h2 {
	background: url(../images/x-bullet.svg) no-repeat left center;
}
.what-if-you-could_outer {
	text-align: center;
}
.what-if-you-could_outer .vc_btn3-container {
	display: inline-block;
	margin: 0 5px;
}
#blogs .container .vc_row.what-if-you-could_outer {
	padding-bottom: 50px;
}
#banner_bg a:hover,#newsletter-form .gform_wrapper .gform_footer input[type="submit"]:hover, 
a.readmore:hover ,
body .vc_btn3.vc_btn3-color-black.vc_btn3-style-modern:focus,
body .vc_btn3.vc_btn3-color-danger.vc_btn3-style-modern:hover,
body .vc_btn3.vc_btn3-color-danger.vc_btn3-style-modern:focus,
#sign_up .gform_wrapper .gform_footer input[type="submit"]:hover,body .gform_wrapper input[type="submit"]:hover {
	background: #161616;
	border-color: #fff;
	text-decoration: none;
	color: #fff;
}
body .vc_btn3.vc_btn3-color-black.vc_btn3-style-modern {
	border:2px solid #fff;
}
body .vc_btn3.vc_btn3-color-black.vc_btn3-style-modern:hover {
	border-color: #161616;
	background: #fff;
	color: #161616;
}
body .vc_btn3.vc_btn3-color-black.vc_btn3-style-modern {
	background: #2d2a2a;
	border-color: #2d2a2a;
	margin-top: 20px;
}
body .vc_btn3.vc_btn3-color-pink.vc_btn3-style-modern {
	border: 2px solid #000;
	background: #f8c2d0;
	padding: 17px 60px !important;
	border-radius: 0;
	font-family: 'proxima_nova_rgbold';
	font-size: 14px;
	margin-top: 20px;
	color: #2d2a2a;
}
body .vc_btn3.vc_btn3-color-pink.vc_btn3-style-modern:hover {
	background: #fff;
	border-color: #000;
	color: #2d2a2a;
}
.pglow-sample-banner {
	min-height: 399px;
	background-size: cover !important;
}
body .vc_btn3.vc_btn3-color-danger.vc_btn3-style-modern i, body .vc_btn3.vc_btn3-color-black.vc_btn3-style-modern i {
	right: 40px !important;
}
body.page-id-10 .gform_wrapper li.hidden_label input {
	margin-top: 0;
}
body.page-id-10 .gform_wrapper .gform_footer {
	padding-top: 0;
}
#sign_up h2 {
	font-size: 29.11px;
	color: #fff;
	font-weight: 700;
	margin-top: 0;
}
#sign_up h3 {
	font-size: 21.11px;
	color: #fff;
	font-weight: inherit;
	font-family: 'proxima_novasemibold';
}
#sign_up .gform_wrapper {
	max-width: 575px;
	margin: 0 auto;
}
#sign_up input[type="text"] {
	height: 52px;
	border-radius: 4px;
	color: #000;
	padding-left: 10px;
	border:1px solid #aab2b7;
}
#sign_up .gform_wrapper .gform_body {
	clear: none;
	width: 70%;
	float: left;
}
#sign_up .gform_wrapper .gform_footer {
	clear: none;
	width: 28%;
	float: right;
	padding-top: 13px;
}
#sign_up .gform_wrapper .gform_footer input[type="submit"], a.readmore, #banner_bg a,
#newsletter-form .gform_wrapper .gform_footer input[type="submit"] {
	background: #ffffff;
	display: inline-block;
	font-family: 'proxima_nova_rgbold';
	font-size: 14px;
	text-transform: uppercase;color: #161616;
	text-decoration: none;
	height: 58px;
	text-align: center;
	border: 2px solid #161616;
	line-height: 58px;
	margin-top: 0;
	padding: 0 35px;
}
.posts {
	width: 100%;
	border-bottom: 1px dashed #999;
	display: inline-block;
	padding: 20px 0; 
}
.posts .thumbnail {
	float: left;
	max-width: 350px;
	border: none;
	padding:0;
	margin: 0 30px 10px 0;
}
.posts h2 a{
    font-size: 29.11px;
    color: #000;
    font-weight: 700;
    margin-top: 0;
}
#blogs .container .vc_row.airbrush-banner {
	padding-top: 0;
	background-size: cover !important;
	padding-bottom: 0;
	overflow-y: hidden;
}
#blogs .container .vc_row.airbrush-banner .wpb_single_image {
	margin-bottom: 0 !important;
}
#blogs .container .vc_row.airbrush-banner .airbrush-left {
	padding-top: 40px;
}
#blogs .container .vc_row.airbrush-banner .airbrush-left p {
	margin-bottom: 30px;
}
.register-btn {
	background: url(../images/hands.svg) no-repeat left center;
	text-align: center;
	max-width: 466px;
	width: 100%;
	display: inline-block;
}
.register-btn a {
	border: 2px dotted #1b1a1a;
	padding: 10px;
	display: inline-block;
}
.register-btn a span {
	background:#efafbd;
	padding: 15px 30px 12px 30px;
	display: inline-block;
	font-family: 'proxima_nova_rgbold';
	font-size: 18px;
	color: #1b1516;
	min-width: 250px;
	text-transform: uppercase;
}
.register-btn a:hover {
	border-color: #efafbd;
}
.register-btn a:hover span {
	background: #1b1a1a;
	color: #fff;
}
.take-your-salon h2, .what-you-learn  h2, .about-speaker h2 {
	color: #1d1d1d;
	font-family: 'proxima_nova_rgbold';
	font-size: 32px;
}
#blogs .about-speaker h2 {
	margin-top: 0;
}
.about-speaker .vc_col-sm-6 h2 {
	font-size: 28px;
	min-height: 62px;
}
.text-center {
	text-align: center;
}
.about-speaker .text-center h2 {
	margin-bottom: 10px !important;
}
.about-speaker p {
	line-height: 1.5em;
	margin-bottom: 20px;
}
.take-your-salon p, .vip-event p, .what-you-learn p, .about-speaker p, .grey-sec p {
	color: #1d1d1d;
	font-family: 'proxima_novasemibold';
	font-size: 18px;
}
.grey-sec p {
	font-size: 15px;
}
#blogs .container .vc_row.grey-sec  {
	padding-top: 0;
	padding-bottom: 20px;
	margin-bottom: 30px;
}
.about-speaker .wpb_content_element {
	display: inline-block;
	width: 100%;
}
.about-speaker .wpb_content_element .alignleft {
	margin-bottom: 20px !important;
}
.vip-event .vc_col-sm-4, .what-you-learn, .border-top {
	border-top: 2px solid #000000;
}
.vip-event .vc_col-sm-4 .wpb_wrapper .wpb_wrapper {
	margin-top: 40px;
}
.vip-event .img-up img {
 	margin-top: -68px;
 }
.vip-event .vip-event-text .wpb_wrapper .wpb_wrapper {
	background: #fbecf0;
	padding: 15px;
}
.what-you-learn h2 {
	margin-top: 30px;
	margin-bottom: 20px !important;
}
.what-you-learn ul li {
	color: #1d1d1d;
	font-family: 'proxima_nova_rgbold';
	font-size: 16px;
	margin: 15px 0;
	line-height: 1.5em;
	font-style: italic;
}
.what-you-learn .pink-list-style {
	padding-bottom: 20px;
}
.what-you-learn .pink-list-style strong {
	font-family: 'ProximaNova-Extrabld';
}
.take-your-salon p strong {
	font-weight: inherit;
	font-family: 'proxima_nova_rgbold';
}
.vip-event h2 {
	color: #1d1d1d;
	font-family: 'ProximaNova-Extrabld';
	font-size: 34px;
}
#blogs .container .vc_row.airbrush-banner .vc_column-inner {
	padding-top: 0;
}
#footer {
	background: #1d1d1d;
	font-size: 10px;
	color: #fff;
	padding:30px 20px 20px 20px;
}
#footer ul li {
	display: inline-block;
	width: auto;
}
#footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer ul li a {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 600;
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
	padding: 0 20px;
}
#footer .container {
	background: url(../images/rabitfooter.png) no-repeat right bottom;
}
.footer-full {
	margin: 10px 0;
	display: inline-block;
	width: 100%;
}
#footer .social a {
	margin: 0 10px;
}
#footer .social {
	padding-top: 0;
}
#footer .phone-numbers a {
	color: #ff9db5;
	margin: 0 10px;
	font-family: 'Lato', sans-serif;
	font-size: 14.58px;
}
#footer .phone-numbers a i {
	margin-right: 5px;
	color: #fff;
}
#blogs .container #insta {
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	text-align: center;
	padding-top: 0;
	font-size: 14px;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}
.insta p {
	margin-bottom: 20px !important;
}
#blogs .insta .vc_column-inner {
	padding-top: 20px;
}
.insta a {
	color: #bd4766;
}
.insta h2 a:hover {
	text-decoration: none;
}
.insta h2 a {
	margin-left: 5px;
}
#sidebar .recent-title {
	text-align: center;
	margin-bottom: 0;
}
#sidebar #text-2 h2 {
	color: #3a3a3a;
	font-size: 14.58px;
	font-weight: 500;
}
#sidebar #text-2 .from-kav {
	font-size: 10px;
	text-transform: uppercase;
	color: #9a9a9a;
}
#sidebar #text-2 {
	font-size: 12.92px;
	color: #363636;
	font-family: 'MinionPro-Semibold';
}
#sidebar #text-2 .social {
	text-align: center;
}
#footer #custom_html-3 h2 {
	color: #424242;
	font-size: 31.25px;
	margin-top: 70px;
}
#footer #custom_html-3 .brand {
	color: #3a3a3a;
	font-size: 15px;
	font-family: 'MinionPro-Regular';
	font-style: italic;
}
#footer #custom_html-3 {
	color: #3a3a3a;
	font-size: 12.92px;
	font-family: 'MinionPro-Regular';
}
#recent_posts .thumbnail {
	float: left;
	padding: 0;
	margin: 0 10px 10px 0;
	border: none;
	width: 80px;
	height: 60px;
	overflow: hidden;
	border-radius: 0;
}
#recent_posts .recent-item {
	width: 100%;
	display: inline-block;
	text-align: left;
}
#recent_posts .recent-title span {
	font-size: 13.75px;
	vertical-align: top;
	text-transform: uppercase;
	color: #3a3a3a;
	border-bottom: 1px solid #ef9781;
	padding-bottom: 5px;
}
#recent_posts .recent-item h2 {
	line-height: inherit;
	margin: 5px 0 0 0;
}
#recent_posts .recent-item h2 a {
	font-size: 13.75px;
	vertical-align: top;
	text-transform: uppercase;
	color: #3a3a3a;
}
#footer #text-5 {
	padding-top: 70px;
}
#footer #text-5 img {
	margin-bottom: 20px;
}
#footer img {
	width: auto !important;
}
.copyright {
	background: #fcfcfc;
	color: #343434;
	text-transform: uppercase;
	font-size: 11.25px;
	padding-top: 20px;
	padding-bottom: 10px;
}
.copyright a {
	color: #ef9781;
}
#about-us h2 {
		margin-top: 10px;
}
.mobile-only {
	display: none;
}
body .grid_product.owl-carousel .owl-nav {
	display: block !important;
}
body .grid_product.owl-carousel .owl-nav .owl-prev {
	background: url(../images/cat-arrow-left.svg) no-repeat;
	width: 40px;
	font-size: 0;
	margin: 0 5px;
	height: 40px;
	position: absolute;
	left: -40px;
	top: 50%;
}
body .grid_product.owl-carousel .owl-dots {
	display: none;
}
.grid_product {
	position: relative;
}
body .grid_product.owl-carousel .owl-nav .owl-next {
	background: url(../images/cat-arrow-right.svg) no-repeat;
	width: 40px;
	font-size: 0;
	float: right;
	margin: 0 5px;
	height: 40px;
	position: absolute;
	right: -50px;
	top: 50%;
}
@media (min-width:480px){

}
@media (min-width: 768px) and (max-width: 1200px) {
	#grey-bg .vc_col-sm-6, #get-your-piece > div:first-child, #about-us .vc_col-sm-6 {
		width: 100%;
		text-align: center;
	}
	body .grid_product.owl-carousel .owl-nav .owl-prev {
		left: 0;
	}
	body .grid_product.owl-carousel .owl-nav .owl-next {
		right: 0;
	}
	body  .wpb_single_image.vc_align_left{
		text-align: center;
	}
	.desktop-only {
		display: none;
	}
	.mobile-only {
		display: block;
	}
	#blogs #newsletter-form h2 br {
		display: none;
	}
	
	#blogs #newsletter-form h2 {background:none;font-size: 24px;padding: 15px 0 0px 0;margin-bottom: 20px;}
	#blogs #newsletter-form {
		text-align: center;
		background: #f4d5da !important;	height: inherit;
	}
	#menu_bg a.ubermenu-responsive-toggle {
		float: right;
		width: auto;
		top: -35px;
		position: relative;
		margin-bottom: -40px;
		color: #fff;
		font-weight: 700;
		font-size: 0;
		padding: 10px;
	}
	#sticky-wrapper {
		height: inherit !important;
	}
	#menu_bg a.ubermenu-responsive-toggle i {
		font-size: 24px;
		margin-right: 0;
	}
	#blogs #newsletter-form .vc_col-sm-6 {
		width: 100%;
	}
	#grey-bg h2, #about-us h2 {
		margin-top: 30px;
	}
	#get-your-piece > div:last-child {
    	display: none;
	}
	#blogs .container #get-your-piece .vc_col-sm-6:first-child > div {
		margin: 0 auto;
		float: none;
	}
	#blogs .container #about-us .vc_col-sm-6:last-child > div {
		padding-left: 20px;
		padding-right: 20px;
	}
	#grey-bg .vc_col-sm-6:last-child, #blogs .container #about-us .vc_col-sm-6:last-child > div {
		max-width: inherit;
	}
}
body span.author-designation {
	display: inline-block;
	width: auto;
}
.margin-top {
	margin-top: 20px;
}
body .s_rivew span.item-company {
	display: table;
	width: 100%;
}
@media (max-width:767px) {
	#subpage_banner h2 {
		margin-top: 90;
	}
	.faq h2, .free_solution h2, #are_you_ready h2, #bucket_sections h2, .what-if-you-could_outer h2 {
		font-size: 24px;
	}
	.free_solution p, .faq a, .faq p, #are_you_ready ul li, #are_you_ready p, #bucket_sections p, .what-if-you-could_outer p {
		font-size: 16.67px;
	}
	.what-if-you-could_outer .vc_col-sm-6 h2, #are_you_ready .are_you_ready_left h2, #are_you_ready .are_you_ready_right h2 {
	    padding: 18px 0 16px 75px;
	    margin-top: 10px;
	}
	.pglow-sample-banner {
	    min-height: 120px;
	    background-position: center;
	}
	#subpage_banner {
	    min-height: auto;
	    background-size: cover !important;
	    background-position: center;
	}
	body .col-xs-8 {
		width: 100%;
	}
	body .blog_left {
		margin-top: 0;
	}
	.blog_banner h1 {
		padding: 35px 20px;
		font-size: 24px;
	}
	body .description_full h2 a {
		font-size: 18px;
		line-height: normal;
	}
	.margin-top {
		margin-top: 0;
	}
	.b_in_tax .description_full h2 a {
		font-size: 14px;
		background: url(../images/circle-solid.svg) no-repeat;
		padding-left: 25px;
		background-size: 12px;
		background-position: 0 2px;
	}
	body .description_full h2 {
		padding-bottom: 20px;
	}
	.b_in.b_in_no_padding {
		margin-bottom: 3px;
	}
	.side_bar {
		margin-top: 20px;
	}
	.b_in_no_padding .description_full h2 {
		padding-bottom: 10px;
	}
	.register-btn a span {
		padding: 12px 20px 9px 20px;
		font-size: 16px;
		min-width: inherit;
	}
	.airbrush-banner {
		text-align: center;
	}
	.vip-event {
		text-align: center;
	}
	.register-btn {
		margin-bottom: 20px !important;
		max-width: 280px;
		background-size: 280px;
	}
	.register-btn a {
		padding: 5px;
	}
	#faq-banner {
		background-position: center center !important;
		height: auto;
	}
	#faq-banner form input[type="submit"] {
		width: 25%;
	}
	#faq-banner form input[type="text"] {
		width: 75%;
		font-size: 14px;
	}
	#faq-bucket .vc_col-sm-2 {
		float: left;
		/*width: 50%;*/
	}
	#faq-bucket .vc_col-sm-2 > div > div {
		padding: 15px 10px;
	}
	#faq-bucket .vc_col-sm-2 > div > div {
		margin: 7.5px 0;
	}
	#faq-bucket .vc_col-sm-2 > div > div img {
		width: 70px;
	}
	#faq-bucket .vc_col-sm-2 h2, #faq-bucket .vc_col-sm-2 h2 a {
		font-size: 16px;
		height: 20px;
	}
	#faq-bucket .vc_col-sm-2 > div {
		padding: 0 7px;
	}
	#faq-banner h1 {
		font-size: 44px;
		margin-bottom: 20px;
	}
	#faq-banner h2 {
		font-size: 20px;
	}
	#home_slider h2  {
		font-size: 40px !important;
	}
	#banner_bg {
		display: none;
	}
	#home_slider .readmore {
		line-height: 46px !important;
	    height: 46px;
	    font-size: 12px;
	    padding-left: 10px !important;
	    padding-right: 10px !important;
	    display: block;
	    text-align: center !important;
	}
	#blogs .container #newsletter-form {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	#blogs #our-solution .bottle-sec {
		padding-top: 30px;
	}
	#contact-form .gform_wrapper ul li.gfield.one-half {
		width: 100%;
	}
	#contact-form .gform_wrapper .gform_footer {
		padding-right: 0;
	}
	#skin-type { 
		text-align: center; 
	}
	#blogs #our-solution .bottle-sec {
		margin-bottom: 30px;
	}
	body .grid_product.owl-carousel .owl-nav .owl-prev {
		left: 0;
	}
	#solution_banner h3 {
		margin-top: 0;
	}
	#solution_banner {
		height: inherit;
	}
	body .grid_product.owl-carousel .owl-nav .owl-next {
		right: 0;
	}
	#blogs .container #reviews_bg {
		padding-right: 0;
		padding-left: 0;
	}
	img.mobile-only {
		margin: 0 auto;
	}
	.mobile-only {
		display: block;
	}
	#get-your-piece a.readmore {
		font-size: 12px;
	}
	.desktop-only {
		display: none;
	}
	.grid_posts .grid-item .inner-description {
		height: inherit;
	}
	#header_bg .container{
		padding: 0;
	}
	#header_bg {
		padding-top: 10px;
	}
	#grey-bg .readmore {
		margin: 10px 0 0 0;
	}
	.logo {
		max-width: 200px;
		float: left;
		margin-bottom: 15px;
	}
	#grey-bg .vc_col-sm-6 > div {
		padding: 0;
	}
	#get-your-piece h2 {
		font-size: 24px;
		min-height: inherit;
		padding-top: 0;
	}
	.vip-event .vc_col-sm-4 .wpb_wrapper .wpb_wrapper {
		margin-top: 20px;
	}
	.about-speaker .vc_col-sm-6 h2 {
		font-size: 22px;
		min-height: inherit;
	}
	#blogs .container .vc_row.grey-sec {
		padding-top: 30px;
		margin-bottom: 0;
	}
	.about-speaker {
		text-align: center;
	}
	.about-speaker .wpb_content_element .alignleft {
		margin: 0 auto !important;
		float: none;
		display: block;
	}
	.vip-event h2, .take-your-salon h2, .what-you-learn h2, .about-speaker h2 {
		font-size: 24px;
	}
	.vip-event .img-up img {
		margin-top: 0;
	}
	.vip-event h2 br {
		display: none;
	}
	#about-us > div:last-child {
		padding: 20px 20px;
		text-align: center;
	}
	#get-your-piece {
		text-align: center;
	}
	.cart-icon a {
		margin-right: 20px;
	}
	#footer .container {
		background: no-repeat;
	}
	#get-your-piece .alignleft {
    	margin: 0 auto;
        margin-top: 0px;
	    display: block;
	    float: none;
	    margin-top: 30px;
	}
	.phone-numbers a {
		display: inline-block;width: 100%;
	}
	#sign_up .gform_wrapper .gform_footer input[type="submit"], a.readmore, #banner_bg a, #newsletter-form .gform_wrapper .gform_footer input[type="submit"] {
		padding: 0 10px;
		font-size: 13px;
		min-width: 175px;
	}
	#footer ul li {
		width: 100%;
		padding: 7px 0;
	}
	#blogs .container #insta {
		padding-top: 20px;
	}
	#blogs #newsletter-form h2 {background:none;font-size: 24px;padding: 15px 0 0px 0;margin-bottom: 20px;}
	#blogs .container #newsletter-form{
		background: #f4d5da !important;
		height: inherit;
	}
	#get-your-piece > div:first-child {
		padding: 0 20px;
		display: inline-block;
		width: 100%;
	}
	#get-your-piece > div:last-child {
		display: none;
	}
	#grey-bg {
		text-align: center;
	}
	.grid_product {
		margin-bottom: 10px !important;
	}
	#grey-bg h2, #about-us h2 {
		margin-top: 20px;
		font-size: 24px;
	}
	.product-grid-item {
		width: 100%;
		margin: 10px 0;
	}
	a.logo {
		position: relative;z-index: 999;
		padding: 5px 0 5px 57px;
		margin-bottom: 0;
		background-size: 55px;
	}
	#header_bg .social {
		display: none;
	    padding-bottom: 10px;
	    text-align: center;
	    padding-top: 0;
	}
	#header_bg .text-right {
		text-align: center;
	}
	.grid_posts .grid-item .description, .grid_posts .grid-item:nth-child(2n) .description {
		text-align: center;
	}
	.posts .thumbnail {
    max-width: inherit;
    margin: 0 0 20px 0;
    display: block;
    text-align: center;
	}
	.posts {
		text-align: center;
	}
	.float-right{width:100%;text-align:center;margin-bottom: 20px;}
	.score{
		display:block;margin:0 auto;margin-bottom:20px;}
	.final-form .padding-right-no,.final-form .padding-left-no{
		padding:0;
	}
	h1 {
		font-size: 24px;
	}
	h1 br{
		display: none;
	}
	#blogs > .container > div.vc_row {
    	padding: 20px 20px;
	}
	#banner_section .wpb_single_image img {
    	margin-top: 0;
	}
	#blogs #tool_bg {
	    top: 0;
	    padding-top: 10px;
	    margin-bottom: 0;
	}
	.vc_col-has-fill > .vc_column-inner, .vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_column_container > .vc_column-inner {
		padding-top: 0 !important;
	}
	#curve-bg {
		top: -140px !important;
		margin-bottom: -140px !important;
	}
	#menu_bg a.ubermenu-responsive-toggle {
		float: right;
		width: auto;
		top: -58px;
		position: relative;
		margin-bottom: -40px;
		color: #fff;
		font-weight: 700;
		font-size: 0;
		padding: 10px;
	}
	#newsletter-form .gform_wrapper ul.gform_fields li.gfield {
		width: 100%;
		padding: 10px 0 0 0;
	}
	#newsletter-form {
		text-align: center;
	}
	#newsletter-form .gform_body, #newsletter-form .gform_footer {
		width: 100%;
	}
	#newsletter-form .gform_footer {
		margin-top: 10px;
		margin-bottom: 0;
	}
	#menu_bg a.ubermenu-responsive-toggle i {
		font-size: 24px;
		margin-right: 0;
	}
	.email_template_form .gform_wrapper ul.gform_fields li.gfield, .email_template_form .gform_wrapper ul.gform_fields li.gfield.one-half {
		padding: 0 !important;
		width: 100%;
	}
	#sticky-wrapper {
		height: inherit !important;
	}
}